{% extends 'base.html' %}

{% block current_page %}{{ gettext("Polls") }}{% endblock %}

{% block content %}<header>
	<h1>{{ gettext("Polls") }}</h1>
</header>
<main>
	<ul>
		{% for poll in polls %}
			<li>
				<a href="{{ url_for('poll.view', id_=poll.id) }}">{{ poll.name }}</a>
			</li>
		{% endfor %}
	</ul>
</main>{% endblock %}
